/[gentoo-x86]/dev-python/PyQt4/ChangeLog
Gentoo

Diff of /dev-python/PyQt4/ChangeLog

Parent Directory Parent Directory | Revision Log Revision Log | View Patch Patch

Revision 1.260 Revision 1.272
1# ChangeLog for dev-python/PyQt4 1# ChangeLog for dev-python/PyQt4
2# Copyright 1999-2014 Gentoo Foundation; Distributed under the GPL v2 2# Copyright 1999-2014 Gentoo Foundation; Distributed under the GPL v2
3# $Header: /var/cvsroot/gentoo-x86/dev-python/PyQt4/ChangeLog,v 1.260 2014/05/21 21:29:32 pesa Exp $ 3# $Header: /var/cvsroot/gentoo-x86/dev-python/PyQt4/ChangeLog,v 1.272 2014/10/13 19:27:07 pesa Exp $
4
5*PyQt4-4.11.2-r1 (13 Oct 2014)
6
7 13 Oct 2014; Davide Pesavento <pesa@gentoo.org> +PyQt4-4.11.2-r1.ebuild,
8 metadata.xml:
9 Switch to new upstream build system. Introduce USE=testlib to decouple QtTest
10 from QtGui.
11
12 09 Oct 2014; Davide Pesavento <pesa@gentoo.org> PyQt4-4.11.1.ebuild:
13 Revert to ~amd64, see bug #523322 comment #4.
14
15 09 Oct 2014; Agostino Sarubbo <ago@gentoo.org> PyQt4-4.11.1.ebuild:
16 Stable for amd64, wrt bug #523322
17
18 04 Oct 2014; Markus Meier <maekke@gentoo.org> PyQt4-4.11.1.ebuild:
19 arm stable, bug #523322
20
21*PyQt4-4.11.2 (20 Sep 2014)
22
23 20 Sep 2014; Davide Pesavento <pesa@gentoo.org> +PyQt4-4.11.2.ebuild,
24 PyQt4-4.11.1.ebuild:
25 Version bump. Silence harmless repoman warning.
26
27 13 Sep 2014; Davide Pesavento <pesa@gentoo.org> PyQt4-4.11.1.ebuild:
28 Drop deprecated python versions.
29
30 13 Sep 2014; Davide Pesavento <pesa@gentoo.org> -PyQt4-4.10.3-r3.ebuild,
31 PyQt4-4.11.1.ebuild:
32 Stop using dohtml, remove old.
33
34 17 Jul 2014; Michael Palimaka <kensington@gentoo.org> -PyQt4-4.11.ebuild:
35 Remove old.
36
37*PyQt4-4.11.1 (15 Jul 2014)
38
39 15 Jul 2014; Davide Pesavento <pesa@gentoo.org> +PyQt4-4.11.1.ebuild,
40 PyQt4-4.11.ebuild:
41 Version bump.
42
43 20 Jun 2014; Ian Delaney <idella4@gentoo.org> PyQt4-4.10.3-r3.ebuild,
44 PyQt4-4.11.ebuild:
45 add py3.4 support req'd to support py packages such as pandas
46
47 30 May 2014; Davide Pesavento <pesa@gentoo.org> PyQt4-4.10.3-r2.ebuild,
48 PyQt4-4.10.3-r3.ebuild:
49 Restrict sip dep to =4.15* for older PyQt4 versions.
50
51*PyQt4-4.11 (30 May 2014)
52
53 30 May 2014; Davide Pesavento <pesa@gentoo.org> +PyQt4-4.11.ebuild:
54 Version bump.
4 55
5 21 May 2014; Davide Pesavento <pesa@gentoo.org> PyQt4-4.10.3-r2.ebuild, 56 21 May 2014; Davide Pesavento <pesa@gentoo.org> PyQt4-4.10.3-r2.ebuild,
6 PyQt4-4.10.3-r3.ebuild, metadata.xml: 57 PyQt4-4.10.3-r3.ebuild, metadata.xml:
7 Update pypi identifier in HOMEPAGE and <upstream> metadata tag. Thanks to 58 Update pypi identifier in HOMEPAGE and <upstream> metadata tag. Thanks to
8 Martin Walch in bug 510812. 59 Martin Walch in bug 510812.

Legend:
Removed from v.1.260  
changed lines
  Added in v.1.272

  ViewVC Help
Powered by ViewVC 1.1.20